Uploaded image for project: 'Alfresco'
  1. Alfresco
  2. ALF-6840

Bitrock installer: bundled MySQL server version is obsolete

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 3.3 Enterprise, 3.4 Enterprise
    • Fix Version/s: 4.0 Enterprise
    • Component/s: Installer
    • Labels:
      None
    • Environment:
      MS Windows Server 2008 Enterprise 64-bit SP2, win-x64 installers:
       - alfresco-enterprise-3.3.5-installer-win-x64.exe (3.3.5.340),
       - alfresco-enterprise-3.4.0-installer-win-x64.exe (3.4.0.168).
    • Resolution Time Custom Field:
      29 weeks, 6 days, 20 hours, 9 minutes, 37 seconds

      Description

      Bitrock installers both for 3.3.5 / 3.4.0 use obsolete version of MySQL server as bundled:

      3.3.5 (340)
      alfresco-enterprise-3.3.5-installer-win-x64.exe
      Server version: 5.1.50-community-log MySQL Community Server (GPL)

      3.4.0 (168)
      alfresco-enterprise-3.4.0-installer-win-x64.exe
      Server version: 5.1.50-community-log MySQL Community Server (GPL)

      As per Steve's letter about JDK and MySQL versions to use: "JDK and MySQL versions" should be used.

      Please update installers.

        Attachments

          Activity

            People

            • Assignee:
              closedissues Closed Issues
              Reporter:
              alfrescoqa Alfresco QA Team
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Date of First Response: